## golang-github-geertjohan-go.incremental 0.0~git20161212.0.1172aab

=== debian/changelog ===
golang-github-geertjohan-go.incremental (0.0~git20161212.0.1172aab-2) unstable; urgency=medium

  * Replace golang-go with golang-any in Build-Depends, remove golang-go from Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 20:10:08 +0300

golang-github-geertjohan-go.incremental (0.0~git20161212.0.1172aab-1) unstable; urgency=medium

  * Initial release (Closes: #847404)

 -- Liang Yan <liangy@hpe.com>  Mon, 21 Nov 2016 14:12:51 -0700
