=== debian/control ===
Source: golang-github-geertjohan-go.incremental
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Liang Yan <liangy@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/geertjohan/go.incremental
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-geertjohan-go.incremental.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-geertjohan-go.incremental.git
XS-Go-Import-Path: github.com/GeertJohan/go.incremental

Package: golang-github-geertjohan-go.incremental-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go package providing type- and concurrency-safe incremental counters
 This Go package provides access to atomic integers that can be 
 tested, incremented and set in a type- and concurrency-safe manner. 
 Objects are protected by a mutex and available for all signed and 
 unsigned integer types in Go.
