=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/go.incremental-$1\.tar\.gz/ \
  https://github.com/geertjohan/go.incremental/tags .*/v([\d\.]+)\.tar\.gz
