## golang-github-geertjohan-go.incremental 1.0.0

=== debian/changelog ===
golang-github-geertjohan-go.incremental (1.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Wrap long lines in changelog entries: 0.0~git20161212.0.1172aab-2.
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Apply multi-arch hints. + golang-github-geertjohan-go.incremental-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 28 Nov 2022 23:53:42 +0000

golang-github-geertjohan-go.incremental (1.0.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 1.0.0
  * Update debian/watch with a correct filenamemangle
  * Apply "cme fix dpkg" fixes:
    - Change Priority from "extra" to "optional"
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Add "Testsuite: autopkgtest-pkg-go"
    - Use secure https protocol for Format field in debian/copyright
    - Bump Standards-Version to 4.4.1 (no change)
  * Correct license text of BSD-2-clause debian/copyright
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Add "Rules-Requires-Root: no" to debian/control
  * Add myself to the list of Uploaders
  * Simplify override_dh_auto_install with --no-binaries
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Tue, 03 Dec 2019 00:55:28 -0700
