=== debian/control ===
Source: golang-github-geertjohan-go.incremental
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Liang Yan <liangy@hpe.com>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-geertjohan-go.incremental
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-geertjohan-go.incremental.git
Homepage: https://github.com/geertjohan/go.incremental
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/GeertJohan/go.incremental

Package: golang-github-geertjohan-go.incremental-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Go package providing type- and concurrency-safe incremental counters
 This Go package provides access to atomic integers that can be
 tested, incremented and set in a type- and concurrency-safe manner.
 Objects are protected by a mutex and available for all signed and
 unsigned integer types in Go.
